.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579193,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1020.466400px;}
._3{margin-left:-523.521600px;}
._0{width:3.240000px;}
._4{width:148.736000px;}
._1{width:472.320800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:17.020800px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fs9{font-size:31.769600px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:32.203600px;}
.fsb{font-size:34.355200px;}
.fsc{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:72.545200px;}
.fs1{font-size:124.448400px;}
.ya{bottom:2.038115px;}
.y9{bottom:2.173701px;}
.y3{bottom:17.069671px;}
.y11{bottom:27.566511px;}
.y1{bottom:33.593125px;}
.yb{bottom:33.594492px;}
.y0{bottom:58.108160px;}
.ye{bottom:304.679767px;}
.yd{bottom:586.497733px;}
.yc{bottom:870.713629px;}
.y18{bottom:917.242313px;}
.y14{bottom:918.067677px;}
.y17{bottom:1019.839903px;}
.y13{bottom:1020.665267px;}
.y10{bottom:1072.330257px;}
.y16{bottom:1083.959906px;}
.y12{bottom:1131.099938px;}
.y15{bottom:1139.387073px;}
.yf{bottom:1152.584234px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1211.290793px;}
.y7{bottom:1230.660180px;}
.y6{bottom:1258.471885px;}
.y5{bottom:1273.283768px;}
.y4{bottom:1288.095652px;}
.h8{height:13.276224px;}
.h5{height:17.040000px;}
.h9{height:19.312000px;}
.hf{height:22.720000px;}
.he{height:24.271974px;}
.hb{height:24.603550px;}
.h11{height:25.560000px;}
.h10{height:26.453504px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.ha{height:34.080000px;}
.h7{height:45.214984px;}
.hd{height:52.035595px;}
.hc{height:79.068115px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1{height:1253.313247px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w4{width:71.830800px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x5{left:12.352655px;}
.x6{left:24.298781px;}
.x0{left:58.108160px;}
.xc{left:65.396062px;}
.xd{left:72.823197px;}
.x9{left:74.875896px;}
.xa{left:225.596385px;}
.x7{left:351.485775px;}
.xb{left:519.921505px;}
.x8{left:635.701671px;}
.xf{left:709.558078px;}
.x4{left:710.674186px;}
.xe{left:716.740906px;}
.x3{left:768.674789px;}
.x10{left:775.134365px;}
.x11{left:778.091501px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-597.090973pt;}
._3{margin-left:-306.320739pt;}
._0{width:1.895775pt;}
._4{width:87.027778pt;}
._1{width:276.362344pt;}
.fs4{font-size:9.959138pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fs9{font-size:18.588894pt;}
.fsa{font-size:18.723704pt;}
.fs7{font-size:18.842834pt;}
.fsb{font-size:20.101769pt;}
.fsc{font-size:21.064167pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fs8{font-size:42.447340pt;}
.fs1{font-size:72.816720pt;}
.ya{bottom:1.192533pt;}
.y9{bottom:1.271867pt;}
.y3{bottom:9.987733pt;}
.y11{bottom:16.129600pt;}
.y1{bottom:19.655867pt;}
.yb{bottom:19.656667pt;}
.y0{bottom:34.000000pt;}
.ye{bottom:178.272933pt;}
.yd{bottom:343.169067pt;}
.yc{bottom:509.468267pt;}
.y18{bottom:536.692933pt;}
.y14{bottom:537.175867pt;}
.y17{bottom:596.724400pt;}
.y13{bottom:597.207333pt;}
.y10{bottom:627.437333pt;}
.y16{bottom:634.242025pt;}
.y12{bottom:661.824400pt;}
.y15{bottom:666.673333pt;}
.yf{bottom:674.395200pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:708.745333pt;}
.y7{bottom:720.078667pt;}
.y6{bottom:736.351733pt;}
.y5{bottom:745.018400pt;}
.y4{bottom:753.685067pt;}
.h8{height:7.768128pt;}
.h5{height:9.970373pt;}
.h9{height:11.299756pt;}
.hf{height:13.293830pt;}
.he{height:14.201915pt;}
.hb{height:14.395925pt;}
.h11{height:14.955559pt;}
.h10{height:15.478362pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.ha{height:19.940745pt;}
.h7{height:26.456000pt;}
.hd{height:30.446847pt;}
.hc{height:46.264000pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1{height:733.333333pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w4{width:42.029333pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x5{left:7.227733pt;}
.x6{left:14.217600pt;}
.x0{left:34.000000pt;}
.xc{left:38.264267pt;}
.xd{left:42.610000pt;}
.x9{left:43.811067pt;}
.xa{left:132.000000pt;}
.x7{left:205.659867pt;}
.xb{left:304.214267pt;}
.x8{left:371.959067pt;}
.xf{left:415.173614pt;}
.x4{left:415.826667pt;}
.xe{left:419.376400pt;}
.x3{left:449.763733pt;}
.x10{left:453.543333pt;}
.x11{left:455.273600pt;}
.x1{left:518.083867pt;}
}
